Subject: bug#6058: 22 and 23: yanking unreliable in telnet-mode

From: Lars Ingebrigtsen <[email-masked]>
Date: Thu, 26 Aug 2021 21:01:23 +0200

Stefan Kangas <[email-masked]> writes:

> The below bug was reported 10 years ago.  Is this still an issue in a
> modern version of Emacs, such as the recently released version 27.1?

More information was requested, but no response was given within a
few months, so I'm closing this bug report.  If the problem still exists,
please respond to this email and we'll reopen the bug report.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no